Subject: (whorl) My Autoreply Feature

From: Wesley Parsons (7065) <wrp at adorno.com>
Date: Mon, 30 Jun 1997 09:30:32 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

I'd like to apologize for inadvertently spamming the list last Thursday with
multiple replies.  My autoreply function went into a loop with the listserver
for about 12 hours.  Ranjit unsubscribed me from the list at about the
same time I realized there was a problem and turned off the autoreply.

Sorry for the inconvenience.  Please ignore all those replies.

To Those of You Who Want Ginger Brown's Complete Phone Number: 
She asks that you first submit a photo and CV.  <g>

Wes Parsons